package com.hainaos.vc.activity.preview;

import com.hainaos.vc.base.mvvm.BaseViewModel;
import com.hainaos.vc.databinding.ActivityPreviewBinding;
import com.trello.rxlifecycle4.android.ActivityEvent;

public class PreviewViewModel extends BaseViewModel<ActivityPreviewBinding, ActivityEvent> {

    @Override
    public ActivityPreviewBinding getVDBinding() {
        return binding;
    }

    @Override
    public void onDestroy() {

    }
}
